.box{
    position:absolute;
    width:97%;
}

.menu{
    float:left;
    width:200px;
    text-align:center;
}

#forumbox{
    background-color:#AC3834;
    width:60vw;
    float:right;
    overflow:hidden;
    height:auto;
    margin-bottom:20px;
}

#date{
    background-color : #811112;
    width:100%;
    color:#D2B8A1;
    padding:5px;
    font-size:1vw;
    letter-spacing:2px;
}

#replies{
    background-color : #811112;
    width:100%;
    color:#D2B8A1;
    padding-right:5px;
    padding-top:5px;
    padding-bottom:5px;
    font-size:1vw;
    text-align:right;
    letter-spacing:2px;
}

#content{
    position:relative;
    padding:10px;
    display:grid;
    grid-template-columns: 11vw 90vw;
    grid-gap:20px;
    width:100%;
}

#imgbox{
    border-radius:100%;
    background-color:#811112;
    width:11vw;
    height:11vw;
    float:left;
}

#textbox{
    position:relative;
    max-width:800px;
    font-size:1vw;
    color:#B29576;
    letter-spacing: 1.5px;
    left:0px;
    width:50%;
    text-align:left;
}

#reply{
    position:relative;
    background-color:white;
    font-size:0.9vw;
    padding:10px;
    margin-top:4px;
    width:auto;
    letter-spacing:0px;
    color:#B29576;
    min-height:50px;
    height:auto;
}

.header{
    width:100%;
    position:absolute;
    top:50px;
    left:0px;
}

#headerbutton{
    position:absolute;
    width:auto;
    height:auto;
    margin-left:10%;
    margin-top:-5%;
    padding-top:1vw;
    padding-bottom:1vw;
    padding-left:3vw;
    padding-right:3vw;
    font-size:1.15vw;
    color:#811112;
    text-align:center;
    background-color: #D2B8A1;
}

#headerbutton:hover{
    transition:0.8s;
    background-color:#AC3834;
}

#title{
    font-family:'Bebas Neue'; font-size:3vw; color:#811112;
}

@media only screen and (min-width:416px){
    .box{
        margin-top:39vw;
    }
}

@media only screen and (max-width:1024px){
    #reply{
        font-size:11px;
    }

    #textbox{
        font-size:11px;
    }

    #title{
        font-size:35px;
    }
}

@media only screen and (max-width:415px){
    .box{
        margin-top:47vw;
    }

    #reply{
        font-size:8px;
        height:auto;
    }

    #textbox{
        font-size:8px;
        height:30px;
    }

    #forumbox{
        width:100%;
        float:center;
        height:180px;
    }

    #date{
        font-size:8px;
    }

    #headerbutton{
        font-size:10px;
        margin-top:-7%;
    }

    #imgbox{
        width:50px;
        height:50px;
    }

    #title{
        font-size:23px;
    }

    #content{
        grid-template-columns: 11vw 150vw;
    }
}

.hide{
    display:none;
}

.hideTxt{
    display:none;
}

.show{
    display:inline;
}

